<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">medijske datoteke</text>
      <target FeatureID="-1" href="MMS_HLP_OBJECTS_VIEW_VIEWER.html">Prikazivanje medijskih datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">MMS</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_VIEWER.html">Prikazivanje multimedijalnih poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">multimedijalne datoteke</text>
      <target FeatureID="-1" href="MMS_HLP_OBJECTS_VIEW_VIEWER.html">Prikazivanje medijskih datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">multimedijalne poruke</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST_SEND.html">Prosleđivanje zahteva u „Poslate stavke“</target>
      <target FeatureID="-1" href="MMS_HLP_MMS_VIEWER.html">Prikazivanje multimedijalnih poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obaveštenja o multimedijalnim porukama</text>
      <target FeatureID="-1" href="MMS_HLP_NOTIFICATION_VIEWER.html">Multimedijalna obaveštenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prosleđivanje poruka</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST.html">Prosleđivanje multimedijalnih poruka</target>
   </keywords>
</keywords>